@charset "utf-8";

body {
	font-size: 10px;
}
input[type="text"], input[type="email"], input[type="password"], input[type="number"], input[type="tel"], textarea, select {
	padding: 5px 5px 5px 1em;
	font-size: 10px;
}
.pc {
	display: none;
}


/* 基本レイアウト---------------- */
#wrapper {
	width: 100%;
	text-align: center;
}
#container {
	width: 100%;
}
.flex {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
}
.flex_st {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  align-self: center;
}


/* ヘッダー---------------- */
#head {
  position: absolute;
  width: 100%;
  height: 72px;
  padding-top: 14px;
  z-index: 100;
}
.head1 {
  position: relative;
}
#head_logo img {
  max-width: 100%;
  height: auto;
}
.head2 {
  display: none;
}
.sp_navi_btn {
  position: fixed;
  top: 11px;
  right: 11px;
  width: 49px;
  height: 49px;
  text-align: center;
  background: url("../img/bg_sp_open.png") no-repeat;
  background-size: 49px 49px;
  z-index: 200;
}
#navi_on {
  position: fixed;
	top: 11px;
  right: 11px;
	width: 49px;
  height: 49px;
  text-align: center;
  cursor: pointer;
}
#navi_of {
  display: none;
	position: fixed;
  top: 11px;
  right: 11px;
	width: 49px;
  height: 49px;
  text-align: center;
  cursor: pointer;
  z-index: 300;
}
.menu-trigger,
.menu-trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.menu-trigger {
  position: relative;
  width: 32px;
  height: 20px;
  margin-top: 9px;
}
.menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background: #404040;
}
.menu-trigger span:nth-of-type(1) {
  top: 0;
}
.menu-trigger span:nth-of-type(2) {
  top: 9px;
}
.menu-trigger span:nth-of-type(3) {
  bottom: 0;
}
.menu-trigger.active span:nth-of-type(1) {
  top: -7px;
  -webkit-transform: translateY(15px) rotate(-45deg);
  transform: translateY(15px) rotate(-45deg);
  background: #404040;
}
.menu-trigger.active span:nth-of-type(2) {
  opacity: 0;
}
.menu-trigger.active span:nth-of-type(3) {
  bottom: 5px;
  -webkit-transform: translateY(-6px) rotate(45deg);
  transform: translateY(-6px) rotate(45deg);
  background: #404040;
}

#sp_navi {
  display: none;
	width: 100%;
  height: 100%;
	position: fixed;
	top: 0;
	left: 0;
  padding: 80px 10px 70px;
  color: #fff;
  background: rgba(0,0,0,.7);
  z-index: 100;
  overflow-y: scroll;
}
.sp_navi_ul {
  margin: 0 10px 40px;;
}
.sp_navi_ul li {
  margin-top: 10px;
  line-height: 1.5;
  text-align: center;
  font-size: 18px;
  font-weight: 700;
}
.sp_navi_ul li a {
  color: #fff;
}
.sp_navi_sns {
  display: none;
}
.sp_navi_sns ul li {
  margin-bottom: 10px;
}


/* コンテンツ---------------- */
#main_img {
  position: relative;
  width: 100%;
  height: 394px;
}
#slider1 {
  position: relative;
  overflow: hidden;
}
#slider1 .slick-slide {
  height: 394px;
}
#slider1 .slide1 {
  width: 100vw;
  height: 394px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  background: url("../img/slide1_sp.jpg") no-repeat;
  background-size: cover;
  background-position: center top;
}
#slider1 .slick-dots {
  bottom: 18px;
}
.slick-dots li {
  margin: 0 5px; 
  width: 28px;
  height: 2px;
}
#slider1 .slick-dots li button:before {
  content: "";
  width: 28px;
  height: 2px;
  background: #407E97;
  opacity: .7;
}
#slider1 .slick-dots li.slick-active button:before{
  background: #E6F8FF;
  opacity: 1;
}
.main_copy {
  position: absolute;
  top: 150px;
  left: 0;
  right: 0;
  line-height: 1.5;
  color: #fff;
}
.copy1 {
  margin-bottom: 10px;
  font-size: 21px;
  text-shadow: 0 0 12px rgba(0,0,0,1), 0 0 12px rgba(0,0,0,1), 0 0 12px rgba(0,0,0,1);
}
.copy2 {
  margin-bottom: 10px;
  font-size: 10px;
  letter-spacing: .2em;
  text-shadow: 0 0 12px rgba(0,0,0,1), 0 0 12px rgba(0,0,0,1), 0 0 12px rgba(0,0,0,1);
}
.mark1 {
  margin-bottom: 10px;
}
.copy3 {
  font-size: 17px;
  letter-spacing: .1em;
  text-shadow: 0 0 12px rgba(0,0,0,1), 0 0 12px rgba(0,0,0,1), 0 0 12px rgba(0,0,0,1);
}
.main_sns {
  display: none;
}

#sec1 {
  padding: 50px 0;
  color: #434343;
  background: url("../img/bg1_sp.jpg") no-repeat;
  background-size: cover;
}
.sec1_1 {
  width: 96%;
  margin: 0 auto;
}
.h2_1 {
  margin-bottom: 10px;
  font-size: 16px;
  color: #9E834A;
  text-shadow: 0 0 12px rgba(255,255,255,1), 0 0 12px rgba(255,255,255,1), 0 0 12px rgba(255,255,255,1);
}
.mark2 {
  margin-bottom: 10px;
}
.p1 {
  font-size: 15px;
  line-height: 1.8;
  text-shadow: 0 0 12px rgba(255,255,255,1), 0 0 12px rgba(255,255,255,1), 0 0 12px rgba(255,255,255,1);
}

#sec2 {
  color: #fff;
  background: #1A3D60;
}
.col1 {
  display: flex;
	flex-wrap: wrap;
}
.col1_1 {
  order: 2;
  width: 100%;
}
.col1_2 {
  order: 3;
  width: 100%;
  padding: 40px 0;
}
.col1_3 {
  order: 4;
  width: 100%;
}
.col1_4 {
  order: 1;
  width: 100%;
  padding: 40px 0;
}
.col1_5 {
  order: 6;
  width: 100%;
}
.col1_6 {
  order: 5;
  width: 100%;
  padding: 40px 0;
}
.box1 {
  font-size: 14px;
}

#sec3 {
  background: #F8F8F2;
}
.sec3_1 {
  padding: 50px 0 20px;
  background: url("../img/bg2_sp.jpg") no-repeat;
  background-size: cover;
}
.h2_2 {
  margin-bottom: 10px;
  font-size: 16px;
  color: #9E834A;
  text-shadow: 0 0 12px rgba(255,255,255,1), 0 0 12px rgba(255,255,255,1), 0 0 12px rgba(255,255,255,1);
}
.col2_1, .col2_2, .col2_3, .col2_4 {
  position: relative;
}
.col2_1 .img100, .col2_2 .img100, .col2_3 .img100, .col2_4 .img100 {
  aspect-ratio: 951 / 616;
  overflow: hidden;
}
.col2_1 .img100 img, .col2_2 .img100 img, .col2_3 .img100 img, .col2_4 .img100 img {
  height: 100%;
  object-fit: cover;
}
.col2_txt {
  position: absolute;
  bottom: 15px;
  left: 35px;
  text-align: left;
  color: #fff;
}
.col2_t1 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: auto;
  min-height: 32px;
  padding: 0 14px;
  margin-bottom: 10px;
  text-align: center;
  font-size: 17px;
  background: #BB9A53;
  box-shadow: 0 0 12px #fff, 0 0 12px #fff, 0 0 12px #fff;
}
.col2_t2 {
  line-height: 1.3;
  font-size: 15px;
  text-shadow: 0 0 12px rgba(0,0,0,1), 0 0 12px rgba(0,0,0,1), 0 0 12px rgba(0,0,0,1);
}

#sec4 {
  padding: 50px 0 65px;
  color: #fff;
  background: #122A4D url("../img/bg7_sp.jpg");
  background-size: cover;
}
.h2_3 {
  margin-bottom: 15px;
  font-size: 16px;
}
.mark4 {
  margin-bottom: 30px;
}
.col3 {
  margin-bottom: 45px;
}
.col3_1 {
  margin-bottom: 30px;
}
.col3_2 {
  width: 82%;
  margin: 0 auto;
  text-align: left;
}
.h3_1 {
  margin-bottom: 20px;
  font-size: 16px;
}
.col4_1 {
  width: 84%;
  margin: 0 auto 35px;
}
.col4_2 {
  width: 82%;
  margin: 0 auto;
  text-align: left;
}

.col5 {
  padding-top: 14px;
  text-align: left;
  background: #C2DADC;
}
.col5_1 {
  width: 94%;
  margin: 0 auto;
}
.col5_2 {
  position: relative;
}
.col5_2:before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  content: "";
  width: 44%;
  max-width: 165px;
  height: 95px;
  background: url("../img/bg_box1_1_sp.png") no-repeat;
  background-size: 100%;
  background-position: left top;
  z-index: 1;
}
.col5_2:after {
  position: absolute;
  bottom: 0;
  right: 0;
  display: block;
  content: "";
  width: 44%;
  max-width: 165px;
  height: 95px;
  background: url("../img/bg_box1_2_sp.png") no-repeat;
  background-size: 100%;
  background-position: right bottom;
  z-index: 1;
}
.col5_txt {
  position: relative;
  width: 70%;
  margin: 0 auto;
  padding: 50px 0 45px;
  z-index: 5;
}
.h2_4 {
  margin-bottom: 15px;
  font-size: 16px;
}
.p2 {
  font-size: 12px;
}
.col6 {
  padding-top: 14px;
  text-align: left;
  background: #fff;
}
.col6_1 {
  width: 94%;
  margin: 0 auto;
}
.col6_2 {
  position: relative;
}
.col6_2:before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  content: "";
  width: 40%;
  max-width: 150px;
  height: 85px;
  background: url("../img/bg_box2_1_sp.png") no-repeat;
  background-size: 100%;
  background-position: left top;
  z-index: 1;
}
.col6_2:after {
  position: absolute;
  bottom: 0;
  right: 0;
  display: block;
  content: "";
  width: 40%;
  max-width: 150px;
  height: 85px;
  background: url("../img/bg_box2_2_sp.png") no-repeat;
  background-size: 100%;
  background-position: right bottom;
  z-index: 1;
}
.col6_txt {
  position: relative;
  width: 70%;
  margin: 0 auto;
  padding: 50px 0 45px;
  z-index: 5;
}
.col7 {
  padding-top: 14px;
  text-align: left;
  background: #DEDEDE;
}
.col7_1 {
  width: 94%;
  margin: 0 auto;
}
.col7_2 {
  position: relative;
}
.col7_2:before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  content: "";
  width: 41%;
  max-width: 155px;
  height: 90px;
  background: url("../img/bg_box3_1_sp.png") no-repeat;
  background-size: 100%;
  background-position: left top;
  z-index: 1;
}
.col7_2:after {
  position: absolute;
  bottom: 0;
  right: 0;
  display: block;
  content: "";
  width: 41%;
  max-width: 155px;
  height: 90px;
  background: url("../img/bg_box3_2_sp.png") no-repeat;
  background-size: 100%;
  background-position: right bottom;
  z-index: 1;
}
.col7_txt {
  position: relative;
  width: 70%;
  margin: 0 auto;
  padding: 50px 0 45px;
  z-index: 5;
}

#sec6 {
  padding: 35px 0 75px;
  color: #fff;
  background: #122A4D url("../img/bg8_sp.jpg");
  background-size: cover;
}
.h2_5 {
  margin-bottom: 20px;
  font-size: 16px;
}
.mark5 {
  margin-bottom: 20px;
}
.sec6_txt1 {
  width: 60%;
  margin: 0 auto 25px;
  text-align: left;
}
.h3_2 {
  margin-bottom: 20px;
  text-align: center;
  font-size: 18px;
}
.sec6_img1 .img100 {
  margin-bottom: 30px;
}
.sec6_txt2 {
  width: 83%;
  margin: 0 auto 50px;
  text-align: center;
}
.sec6_img2 .img100 {
  margin-bottom: 30px;
}
.col8 {
  width: 84%;
  margin: 0 auto;
  text-align: center;
}
.col8_1 {
  margin-bottom: 30px;
}
.sec6_txt3 {
  font-size: 10px;
}

#sec7 {
  padding: 50px 0 45px;
  background: url("../img/bg11_sp.jpg");
  background-size: cover;
}
.h2_6 {
  margin-bottom: 10px;
  font-size: 16px;
  color: #BB9A53;
  text-shadow: 0 0 12px rgba(255,255,255,1), 0 0 12px rgba(255,255,255,1), 0 0 12px rgba(255,255,255,1);
}
.mark6 {
  margin-bottom: 25px;
}
.col9 {
  margin-bottom: 40px;
  background: rgba(74,70,125,.85);
}
.col9_1, .col9_2 {
  width: 90%;
  margin: 0 auto;
}
.col10 {
  margin-bottom: 50px;
}
.col10_1 {
  position: relative;
  margin-bottom: 25px;
}
.col10_2 {
  width: 82%;
  margin: 0 auto;
  text-align: left;
}
.tate1 {
  position: absolute;
  top: 7px;
  left: 20px;
  width: 12%;
}
.tate1_text {
  width: auto;
  writing-mode: vertical-rl;
  font-size: 20px;
  line-height: 1.4;
  letter-spacing: 0.1em;
  color: #fff;
  text-shadow: 0 0 8px rgba(0,0,0,1), 0 0 8px rgba(0,0,0,1), 0 0 8px rgba(0,0,0,1);
}
.h3_3 {
  margin-bottom: 10px;
  font-size: 16px;
}
.col11_1 {
  position: relative;
  margin-bottom: 25px;
}
.col11_2 {
  width: 82%;
  margin: 0 auto;
  text-align: left;
}
.tate2 {
  position: absolute;
  top: 10px;
  right: 16px;
  width: 12%;
}
.tate2_text {
  width: auto;
  writing-mode: vertical-rl;
  font-size: 20px;
  line-height: 1.4;
  letter-spacing: 0.1em;
  color: #fff;
  text-shadow: 0 0 8px rgba(0,0,0,1), 0 0 8px rgba(0,0,0,1), 0 0 8px rgba(0,0,0,1);
}

#sec8 {
  padding: 35px 0 55px;
  color: #fff;
  background: #122A4D url("../img/bg10_sp.jpg");
  background-size: cover;
}
.h2_7 {
  margin-bottom: 15px;
  font-size: 17px;
}
.mark7 {
  margin-bottom: 20px;
}
.p4 {
  margin-bottom: 25px;
  font-size: 17px;
}
.col12 {
  margin-bottom: 40px;
}
.col12_1 {
  margin-bottom: 35px;
}
.col12_2 {
  width: 82%;
  margin: 0 auto;
  text-align: left;
}
.col13 {
  margin-bottom: 45px;
}
.col13_1 {
  margin-bottom: 20px;
}
.col13_2 {
  width: 82%;
  margin: 0 auto;
  text-align: left;
}
.col14 {
  width: 82%;
  margin: 0 auto;
}
.col14_1 {
  margin-bottom: 30px;
}
.col14_2 {
  text-align: left;
}

#sec9 {
  padding: 35px 0 30px;
  background: url("../img/bg11_sp.jpg");
  background-size: cover;
}
.h2_8 {
  height: 28px;
  margin-bottom: 40px;
  padding-top: 4px;
  font-size: 17px;
  color: #fff;
  background: #4A467D;
}
.dl1 {
  width: 70%;
  margin: 0 auto;
  font-size: 12px;
}
.dl1 dt {
  margin-bottom: 20px;
}
.dl1 dd {
  margin-bottom: 35px;
}
.dl1 dd:last-child {
  margin-bottom: 0;
}

#sec10 {
  height: 368px;
  overflow: hidden;
}

#sec11 {
  padding: 50px 0;
  background: url("../img/bg11_sp.jpg");
  background-size: cover;
}
.h2_9 {
  width: 78%;
  margin: 0 auto 30px;
  padding: 5px;
  font-size: 14px;
  color: #4A467D;
  border-top: 2px solid #4A467D;
  border-bottom: 2px solid #4A467D;
}
.sec11_txt1 {
  width: 82%;
  margin: 0 auto 35px;
  text-align: left;
}
.p4 {
  font-size: 12px;
}
.col15 {
  width: 82%;
  margin: 0 auto;
}
.col15_1 {
  margin-bottom: 35px;
  text-align: left;
}
.col15_2 {
  
}
.sec11_1 {
  margin-bottom: 65px;
}
.sec11_2 {
  margin-bottom: 45px;
}
.h3_4 {
  width: 100%;
  height: 35px;
  margin-bottom: 20px;
  padding-top: 8px;
  text-align: center;
  font-size: 14px;
  color: #fff;
  background: #4A467D;
  border-radius: 5px;
}
.btn1 a {
  position: relative;
  display: block;
  width: 260px;
  height: 34px;
  margin: 0 auto;
  padding-top: 5px;
  text-align: center;
  font-size: 14px;
  color: #fff;
  background: #4A467D;
  border: 1px solid #4A467D;
}


/* フッター----------------- */
#foot {
  position: relative;
}
#foot a {
  color: #fff;
}
.foot_btn {
  padding: 50px 0;
  color: #fff;
  background: #041934;
}
.btn2 a {
  position: relative;
  display: block;
  width: 82%;
  height: 35px;
  margin: 0 auto;
  padding-top: 6px;
  text-align: center;
  font-size: 14px;
  color: #fff;
  background: #4A467D;
  border: 1px solid #4A467D;
}
.foot_btn1 {
  margin-bottom: 14px;
}
.foot1 {
  padding: 25px 0 80px;
  color: #fff;
  background: #000;
}
.foot_navi {
  width: 86%;
  margin: 0 auto 15px;
}
.foot_navi li {
  display: inline-block;
  margin: 0 1em 10px;
  font-size: 15px;
}
.foot_logo {
  margin-bottom: 20px;
}
.foot_logo img {
  max-width: 100%;
  height: auto;
}
.foot_address {
  margin-bottom: 25px;
  font-size: 15px;
}
.foot_txt {
  margin-bottom: 50px;
  font-size: 13px;
}
.foot_sns {
  display: none;
}
.foot2 {
  display: none;
}
.copyright small {
  font-size: 13px;
}
#pagetop {
  position: fixed;
  bottom: 35vw;
  right: 15px;
  z-index: 80;
}
#trip_ai_container {
  position: fixed;
  bottom: 16vw;
  right: 20px;
  z-index: 80;
}
#foot_cta {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 3px;
  background: #4A467D;
  z-index: 80;
}
#foot_cta ul {
  display: flex;
	flex-wrap: nowrap;
	align-items: flex-start;
}
#foot_cta ul li {
  margin-right: 3px;
}
#foot_cta ul li:last-child {
  margin-right: 0;
}
#foot_cta ul li img {
  width: 100%;
  height: auto;
}


/* 汎用スタイル---------------- */
.center {
	text-align: center;
}
.center_sp {
    text-align: center;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.img100 img {
	width: 100%;
	height: auto;
}
.img_res img {
  max-width: 100%;
  height: auto;
}
.bold {
	font-weight: 600;
}

.col3_2 p {
  word-break: auto-phrase;
  text-wrap: pretty;
}

.col3_2 p a {
  color: #e8c992;
  text-decoration: underline;
  font-weight: 700;
}
